/*   HEADER      
------------------------------*/

header{
	width: 100%;
	height: 250px;
	position: relative;
}
.header_top{
	width:100%;
	padding-top:5px;
	text-align:center
}
.banner{}
.top_bunner{
	width: 58%;
	height: 90px;
	background: #577592;
	margin:auto;
}
.center_bunner{
	width: 100%;
	height: 90px;
	background: #577592;
}
.logo{
	width: 683px;
	height: 122px;
	background: url(../images/logo.jpg);
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -341px;
	z-index: 10;
}
.logo a{
	display: block;
	text-decoration: none;
}
.logo a:hover{
	text-decoration: none;
}
.logo span{
	padding: 99px 0 0 191px;
	display: block;
}

/*   SEARCH      
------------------------------*/
.search1{
	width: 298px;
	height: 64px;
	background: url(../images/search.png);	
	position: relative;
	z-index: 100;
	margin-top: 23px;

}
.search1 a{
	display: inline-block;
	padding:5px 10px;
}
.search1 a:hover{
	
}
.search1 form{
	position: relative;
	padding: 10px;
}
.search1 input[type='text']{
	width: 100%;
}
.search1 input[type='image']{
	position: absolute;
	top: 16px;
	right: 13px;
}

.search1 ul{
	position:absolute;
	right:-9px;
	top:-30px;
	margin:0;
	padding:0;
	list-style:none;
	width:auto;
	text-align:right;
	z-index:999;
}
.search1 li{
	margin:0;
	padding:0;
	float:left;
	display:inline-block;
}
.search1 ul a{
	color:#548d2e;
	font-size:11px;
	line-height:14px;	
}
.search1 ul a:hover{text-decoration:none}
/*   END SEARCH      
------------------------------*/

/*   END HEADER      
------------------------------*/

.header_bottom{
	position: relative;
	height: 122px;
}
.login{
	width: 241px;
	height: 63px;
	background: url(../images/block.png);
	position: relative;
	z-index: 999;
	margin-top: 23px;
}
.login a{
	padding: 5px 0 0 10px;
}
.login a:hover{}
.login form{
	padding: 10px;
}
.login input[type='text']{
	width: 134px;
}
.login input[type='password']{
	width: 78px;
}
.login input[type='image']{

}
.login .clear{
	margin-top:2px;
	height:0px; 
	overflow:hidden;
}
.login button{
	width:67px;
	height:21px;	
	padding:0;
	border:0;
	margin:1px 5px 0 0;
	background:url(../images/in.jpg) 0 0 no-repeat
}
/*   SECTION     
------------------------------*/

section{
	width: 100%;
	display: inline-block;
	position: relative;
	z-index: 1000;
}
.content_block{
	width: 78%;
}
/*   SIDEBAR     
------------------------------*/
#left_sidebar{
	width:27%;
    padding: 20px 0px 0px 5px;
	min-width:228px;
	margin-top:50px;	
	position:relative;	
}
#left_sidebar_in{
	max-width:240px;
	min-width:200px;
	padding:15px 1px 5px 15px;
	background:#FFFFFF;
	line-height: 24px;
    border: 1px solid#548D22;
    border-radius: 25px;


}
#right_sidebar{
	width: 22%;
	position:relative;
    top: 40px;
}
#right_sidebar img, .counter img{border:0}
.sidebar{
	
}
.add{
	position: absolute;
	top: -10px;
	font-size: 14px;
	color: #548d32;
	font-family: Verdana;
	padding-right: 35px;
	background: url(../images/hand.png) no-repeat right;
	display: block;
	text-decoration: none;
	font-weight: bold;
    
}
.text_bunner{
/*	margin: auto;   */
/*	margin-left:10px;  */
	width: 202px;
	display: block;
	/*margin-top:20px;*/
}
/*   WIDGET     
------------------------------*/

.sidebar_widget{

}
.screen-reader-text {
	display:none;
}
.widget{
	
}
.widgettitle{
	font-size: 16px;
	color: #5e8438;
	font-family: Tahoma;
	font-weight: bold;
/*	text-align: center;  */
	margin-top: 10px;
	width: 100%;
}
.widgettitle a{
	text-decoration:none;
	color: #5e8438;
	}
.widgetitle2  a{
	text-decoration:none;
	color: #5e8438 !important;
	}
.widgetitle2  a:hover{
	text-decoration:none !important;
	}
.textwidget{
	
}
.widget1{
	height: 51px;
	background: url(../images/widget_title.png) left no-repeat;
	line-height: 51px;
	width:200px;
	text-align:center;
}
.widgetitle2{
	height: 38px;
	background: url(../images/widget_title2.png) left no-repeat;
	line-height: 38px;
	width:200px;
	text-align:center;
}
.widgetit3{
	height: 38px;
	background: url(../images/widget_title3.png) left no-repeat;
	line-height: 38px;
	width:200px;
	text-align:center;
    
}

.widgetit4{
	height: 38px;
	background: url(../images/widget_title4.png) left no-repeat;
	line-height: 38px;
	width:200px;
	text-align:center;
 }   
    
.widgetit5{
	height: 38px;
	background: url(../images/widget_title5.png) left no-repeat;
	line-height: 20px;
	width:200px;
	text-align:center;
 }   
.widget ul{
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
}
.widget li{
	margin: 0 0 15px 0;
	padding: 0;
}
.color a{
	color: #3c592f;
	font-size: 14px;
}
.widget2 ul{
	list-style: none;
}
.widget2 li{
	margin: 0 0 0 20px;
	padding: 0;
	position: relative;
}
.widget2 li:before{
	content: '-';
	position: absolute;
        left: -10px;
	top: 0;
}
.widget2{
	font-size: 14px;
	color: #000;
}
.widget2 a{
	color: #000;
	text-decoration: none;
}
.widget2 a:hover{
	text-decoration: underline;
}
.widget2 p{
	margin: 10;
}

.last_text{
	font-size: 11px;
}
.right_banner{
	width: 100%;
	background: #2d2d2d;
	margin-bottom: 31px;
}
.first{
	height: 100px;
}
.second{
	height: 364px;
}
.phone{
	color: #ff0000;
	width: 274px;
	margin:auto;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #000;
	font-size: 50px;
	font-family: "Times New Roman";
	font-weight: bold;
	line-height: 48px;
	margin-bottom: 31px;
	border:0;
}
.phone img{
	border:0;
}
.phone a{
	color: #ff0000;
	text-decoration:none;
}
.weather{
	width: 100%;
	text-align: center;
}
.small_bunners li{
	margin: 0 0 15px 0;
	padding: 0;	
}
.small_bunners li:before{
	content: '';	
}
/*   END WIDGET    
------------------------------*/

/*   END SIDEBAR     
------------------------------*/

/*   CONTENT     
------------------------------*/

.content{
	width: 70%;
}
.menu{
	padding-bottom: 31px;
	height: 36px;
	margin-left: 285px;
}
.menu ul{
	margin: 0;
	padding: 0;
	width: 100%;
	display: inline-block;
	list-style: none;
}
.menu li{
	margin: 0;
	padding: 0;
	float: left;
}
.menu a{
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	padding: 0 5px;
	color: #6bae3c;
	text-decoration: none;
	font-weight: bold;
	display: block;
	text-transform:uppercase;
}
.menu a:hover{
	color: #3c592f;
		box-shadow: 1px 5px 3px #d4dbbc;
	-moz-box-shadow: 1px 5px 3px #d4dbbc;
	-webkit-box-shadow: 1px 5px 3px #d4dbbc;
}
.main_block{
	width: 100%;
	display: inline-block;
	padding-bottom: 20px;
}
.main_block h1{
	font-size: 18px;
	color: #548d2e;
	text-decoration: underline;
	padding-left: 15px;
}
.main_block ul{
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	width:100%;
}
.main_block li{
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
        list-style-type: none;
	text-align: center;
}
.main_block a{
	display: block;
	text-decoration: none;
}
.img{
	display: block;
/*	width: 115px;
	height: 78px;  */
	width: 75px;
	height: 51px;
	background-image: url(../images/sprite.jpg);
	background-repeat: no-repeat;
	margin: auto;
}
.text{
	color: #6bae3c;
	text-decoration: none;
	text-align: center;
    word-wrap: break-word;
    font-size: 11px;
    padding: 0 10px;
    line-height: 11px;
	text-transform:uppercase;
	font-weight:bold;
}

.img01{
	background-position: -10px 0px;
}
.img02{
	background-position: -92px 0px;
}
.img03{
	background-position: -175px 0px;
}
.img04{
	background-position: -10px -63px;
}
.img05{
	background-position: -93px -63px;
}
.img06{
	background-position: -175px -62px;
}
.img07{
	background-position: -10px -126px;
}
.img08{
	background-position: -92px -126px;
}
.img09{
	background-position: -175px -125px;
}
.img10{
	background-position: -10px -198px;
}
.img11{
	background-position: -93px -197px;
}
.img12{
	background-position: -176px -198px;
}
.img13{
	background-position: -10px -260px;
}
.img14{
	background-position: -92px -260px;
}
.img15{
	background-position: -175px -261px;
}
.img16{
	background-position: -10px -342px;
}
.img17{
	background-position: -93px -342px;
}
.img18{
	background-position: -176px -342px;
}
.img19{
	background-position: -10px -406px;
}
.img20{
	background-position: -93px -406px;
}
.post_block{}
.title_main{
	font-size: 18px;
	color: #fff;
	background-color: #6bae3c;
	height: 31px;
        line-height: 31px;
	border-bottom: 1px solid #FFF;
	padding-left: 20px;
	margin: 0;
	margin-top: 21px;
}
.post_block table{
	border: none;
	width:100%;
}
.post_block tr, .post_block td, .post_block th{
	border: solid #FFFFFF; 
	vertical-align: top;
    
}
.post_block td{
	background-color: #FFFFFF;

}
.post_block th{
	background-color: #cae2b9;
	font-size: 15px;
	color: #548d2e;
    
	height: 25px;
	line-height: 25px;
}
.post_block th span{
	padding-left: 20px;
}
.left_cell{
	width: 50%;
}
.right_cell{
	border-left: 1px solid #cae2b9!important;
	width: 49%;
}
.post{
	padding: 0 0 0 20px;
}
.title{
	padding: 10px 0;
	font-size: 18px;
	color: #548d2e;
	margin: 0;
}
.title a{
	padding: 30px 0;
	font-size: 14px;
	color: #548d2e;
	text-decoration: none;
	margin: 0;
}
.title a:hover{
	text-decoration: underline;
}
.posttext{
	padding: 0 0 5px;
	color: #000;
	font-size: 15px;
}
.agrotext{
	padding: 0 0 5px;
	color: #548d2e;
	font-size: 14px;  
}
.agrotext a{
	text-decoration: none;
}
.agrotext a:hover{
	text-decoration: underline;
}
.title_spoiler{
	color: #555;
	background-color: #E0E7F8;
	border: 1px dotted #AFC2EC;
	font-weight: bold;
	padding: 5px;
}
.vis{
	text-align:center;
	margin: 10px 0 -10px 0;
	padding: 0;
	width: 100%;
}
.vis img{
	width:177px;
	height:70px;
}
.counter{
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.counter li{
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
}
/*   END CONTENT     
------------------------------*/

/*   END SECTION     
------------------------------*/

/*   FOOTER     
------------------------------*/
#footercopy {
	width:200px;
	float:right;
	color:black !important;
    font-size: 12px;
	text-align:center;
}
#footercopy a{
	color:black !important;
}
.empty{
	
}
footer{
	border-top: 1px solid #999;
	padding-top: 10px;
/*	margin-top: 30px;  */
}
.footer_logo{
	
}
.footer_block{
	
}
.footer_text{
	color: #555;
	border-top: 0;
	padding: 5px;
	font-size: 12px;
}
.counter{
	
}

/*   END FOOTER    
------------------------------*/

/*   OTHER STYLES    
------------------------------*/
.content a[rel="nofollow"] img{
	width:100%;
}

/*   END OTHER STYLES     
------------------------------*/
.clr{clear:both}
.center{text-align:center}
.paging{margin-left:20px}

.post_block table{
 border-top:1px solid #ddd;
 border-left:1px solid #ddd;
 }

 .post_block table td{
 border-bottom:1px solid #ddd;
 border-right:1px solid #ddd;
 }